html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}table{border-collapse:collapse;border-spacing:0}body{font:13px/1.231 arial,helvetica,clean,sans-serif;*font-size:small}select,input,button,textarea{font:99% arial,helvetica,clean,sans-serif}table{font-size:inherit;font:100%}pre,code,kbd,samp,tt{font-family:monospace;*font-size:108%;line-height:100%}.clearfix:before,.clearfix:after{content:" ";display:table}.clearfix:after{clear:both}.clearfix{*zoom:1}html{background:#edeef4}body{font-family:'Droid Sans',arial,verdana,sans-serif;background:#f3f3f3;background-repeat:no-repeat;background:-moz-linear-gradient(top,#fff 0,#ededed 60%,#edeef4 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#fff),color-stop(60%,#ededed),color-stop(100%,#edeef4));background:-webkit-linear-gradient(top,#fff 0,#ededed 60%,#edeef4 100%);background:-o-linear-gradient(top,#fff 0,#ededed 60%,#edeef4 100%);background:-ms-linear-gradient(top,#fff 0,#ededed 60%,#edeef4 100%);background:linear-gradient(to bottom,#fff 0,#ededed 60%,#edeef4 100%)}#container{width:1020px;margin:0 auto;border-left:1px solid #ddd;border-right:1px solid #ddd;background:#fff}#header{float:left;width:980px;position:relative;margin:10px 20px;border-bottom:1px solid #eee}#header h1,#site-title{font-family:'Droid Sans',sans-serif;font-size:197%;font-weight:700}#header h1 a,#site-title a{text-decoration:none;color:#000}#header h1 a:hover,#site-title a:hover{text-decoration:underline}#primary-navigation{float:left;margin:4px 0 5px 1px}#primary-navigation li{float:left;margin:0 15px 0 0}#primary-navigation li.current{font-weight:700}#primary-navigation a{text-decoration:none;color:#333}#primary-navigation a:hover{text-decoration:underline}#primary-navigation a.current{color:#000}#google-ad-top-right{margin:0 0 5px 5px;float:right}#google-ad-content-center{width:566px;height:60px;margin:1.1em 0}#banner2{width:478px;height:70px;float:left}#banner{border-bottom:1px solid #eee;width:1020px;height:97px;padding:2px 0;text-align:center;float:left}#skyscraper{float:right}#google-ad-bottom{width:1020px;height:97px;padding:2px 0;margin:5px 0;text-align:center;float:left}#main{float:left;width:980px;margin:0 20px 20px 20px;position:relative}.index #main{margin:0 20px 0 20px}.page #main{margin:0 20px 0 20px}#calculator{width:374px;border-right:1px solid #eee;padding:0 19px 0 0;float:left;line-height:1.4;position:relative}#calculator h1{height:40px;line-height:40px;font-size:123.1%;font-weight:700;margin:0 0 .3em}h2.title{font-size:116%;font-weight:700;margin:0 0 5px 0;padding:0}h2.title.calculator{height:25px;line-height:25px}#invoercalc{margin:0 0 5px 0}#calcinput{margin:5px 0 15px 0;padding:0 0 21px 0;border-bottom:1px solid #ddd}#invoercalc ol li{margin:10px 0}#invoercalc ol li:first-child{margin:0 0 10px 0}#invoercalc ol li:last-child{margin:10px 0 0 0}#invoercalc ol li h3{display:inline-block;width:171px;font-size:108%;font-weight:100;*float:left}#invoercalc label{width:169px;display:inline-block;font-size:108%}#main sup{font-size:70%;vertical-align:top}#main p a,#zoeken{color:#31579f;text-decoration:none}#main p a:hover,a#zoeken:hover{text-decoration:underline}#valuta{width:120px}#invoercalc input,#zoek-extern{width:50px;padding:4px 5px;font-size:15px;text-shadow:0 1px 0 #fff;outline:0;background:-webkit-gradient(linear,left top,left bottom,from(#eee),to(#fff));background:-moz-linear-gradient(top,#eee,#fff);-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;border:1px solid #888;-webkit-box-shadow:1px 1px 0 #efefef;-moz-box-shadow:1px 1px 0 #efefef;box-shadow:1px 1px 0 #efefef}#invoercalc .percentage{width:30px;text-align:right;margin:0 0 0 18px}#invoercalc .datum{font-size:85%;color:#555;margin:0 0 0 2px}#invoercalc .sign,#invoercalc .euro-sign{display:inline-block;*display:inline;zoom:1;width:15px;text-align:right}#invoercalc input[type=button]{width:auto}#invoercalc input:focus{-webkit-box-shadow:0 0 2px #007eff;-moz-box-shadow:0 0 2px #007eff;box-shadow:0 0 2px #007eff}#invoercalc .value{display:inline-block;cursor:pointer;font-size:108%;font-weight:700}#wissen,#zoek-extern{cursor:pointer}#wissen:hover,#zoek-extern:hover{box-shadow:0 0 2px #aaa}#zoek-extern:hover{background:#efefef}#wissen:active,#zoek-extern:active{background:#eee}#calcresultaat{margin:0 0 15px 0}#calcresultaat li{height:30px;line-height:30px}#invoercalc .melding{font-size:75%;font-weight:normal;margin:0 0 0 2px}#updates{font-size:85%}#zoekscherm{display:none;width:354px;background:#fff;border:1px solid #ddd;padding:8px 10px 11px;margin:10px 0 12px 0;box-shadow:0 0 4px #ddd;position:relative}li#zoekscherm p{font-size:100%}#zoekscherm h2{font-weight:700}#zoekscherm .zoekveld{width:262px}#zoekscherm .zoek{margin:0 0 0 5px;width:auto}#zoekscherm .close{position:absolute;top:1px;right:6px;font-family:Verdana,arial,sans-serif;text-decoration:none;color:#333;font-size:121%}#zoekscherm a.close:hover{color:#000;text-decoration:underline}#content{width:566px;padding:0 0 0 20px;float:left;line-height:1.4;min-height:590px}.page #content,#content.error{width:980px;padding:0}#content header h1,#content h1,.section-title{font-size:123.1%;font-weight:700;margin:0 0 .3em}#content h2{font-size:108%;font-weight:700;margin:.3em 0}#content p,#calculator p{margin:0 0 1em 0}#calculator p{font-size:85%}#content strong,#calculator p strong{font-weight:700}#content em,#calculator p em{font-style:italic}#content th{text-align:left;font-weight:700}#content .valuta th{padding:0 5px 0 0}#content td{padding:6px 7px;background:#f8fdfe;border:1px solid #ddd;vertical-align:middle}#content td.bedrag{background:#e6f9fe}#content table{margin:1em 0}#content .date{color:#999;display:block;width:100%;margin:.3em 0}#footer{border-top:1px solid #eee;border-bottom:1px solid #ddd;float:left;width:980px;padding:8px 20px;background:#f2f2f2}#footer ul{float:left}#footer li{float:left;margin:0 20px 0 0}#footer li a{text-decoration:none;color:#666}#footer li a:hover{text-decoration:underline}#credits{float:right}#credits a {color:#31579F;text-decoration:none;}#credits a:hover{text-decoration:underline;}.dk_fouc #edit-form select{position:static;text-indent:0;visibility:visible}.status-final{color:#4bba1a}.status-in-progress{color:#ffba34}.status-concept{color:#f50909}.seo-menu-1-nav,.seo-menu-2-nav{font-size:85%;width:980px;margin:3px 0}#footer .seo-menu-1-nav a, #footer .seo-menu-2-nav a{color: #999;}#footer .seo-menu-1-nav{margin:7px 0 4px 0}#footer .seo-menu-1-nav li,#footer .seo-menu-2-nav li{margin:0;padding:0 10px;border-right:1px solid #ddd}#footer .seo-menu-1-nav li:first-child,#footer .seo-menu-2-nav li:first-child{padding:0 10px 0 0}#footer .seo-menu-1-nav li:last-child,#footer .seo-menu-2-nav li:last-child{border:0}.dk_container{background:-webkit-gradient(linear,left top,left bottom,from(#fff),to(#f5f5f5));background:-moz-linear-gradient(top,#fff,#f5f5f5);background:-o-linear-gradient(top,#fff,#f5f5f5);background-color:#f5f5f5;font-size:12px;font-weight:100;line-height:14px;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px}.dk_container:focus{outline:0}.dk_container a{cursor:pointer;text-decoration:none}.dk_toggle{background-image:url('../img/libs/dropkick/dk_arrows.png');background-repeat:no-repeat;background-position:90% center;border:1px solid #aaa;color:#555;padding:7px 15px 7px 10px;text-shadow:#fff 1px 1px 0;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;-webkit-transition:border-color .2s;-moz-transition:border-color .2s;-o-transition:border-color .2s;transition:border-color .2s}.dk_toggle:hover{border-color:#aaa}.dk_focus .dk_toggle{border-color:#aaa}.dk_focus .dk_toggle{box-shadow:0 0 2px #aaa;-moz-box-shadow:0 0 2px #aaa;-webkit-box-shadow:0 0 2px #aaa}.dk_open{box-shadow:0 0 2px #ddd;-moz-box-shadow:0 0 2px #ddd;-webkit-box-shadow:0 0 2px #ddd;z-index:10}.dk_open .dk_toggle{background-color:#ececec;border-color:#aaa;color:#888;box-shadow:inset 0 -2px 5px #ccc;border-radius:5px 5px 0 0;-moz-border-radius:5px 5px 0 0;-webkit-border-radius:5px 5px 0 0}.dk_options{box-shadow:rgba(0,0,0,.2) 0 2px 8px;-moz-box-shadow:rgba(0,0,0,.2) 0 2px 8px;-webkit-box-shadow:rgba(0,0,0,.2) 0 2px 8px;border-radius:0 0 5px 5px;-moz-border-radius:0 0 5px 5px;-webkit-border-radius:0 0 5px 5px}.dk_options a{background-color:#fff;border-bottom:1px solid #999;padding:8px 10px}.dk_options li:last-child a{border-bottom:0}.dk_options a:hover,.dk_option_current a{background-color:#eee;border-bottom-color:#aaa;color:#444;text-decoration:none}.dk_options_inner{border:1px solid #8c8c8e;border-bottom-width:2px;border-bottom-color:#999;color:#333;max-height:500px;text-shadow:#fff 0 1px 0;border-radius:0 0 5px 5px;-moz-border-radius:0 0 5px 5px;-webkit-border-radius:0 0 5px 5px}.dk_options_inner,.dk_touch .dk_options{max-height:500px}.dk_container{display:none;float:left;position:relative}.dk_container a{outline:0}.dk_toggle{display:-moz-inline-stack;display:inline-block;*display:inline;position:relative;zoom:1}.dk_open{position:relative}.dk_open .dk_options{display:block}.dk_open .dk_label{color:inherit}.dk_options{display:none;margin-top:-1px;position:absolute;right:0;width:100%}.dk_options a,.dk_options a:link,.dk_options a:visited{display:block}.dk_options_inner{overflow:auto;position:relative}.dk_touch .dk_options{overflow:hidden}.dk_touch .dk_options_inner{max-height:none;overflow:visible}.dk_fouc select{position:relative;top:-99999em;visibility:hidden}#dk_container_valuta{display:inline-block!important;*display:inline!important;zoom:1;float:none;margin:0 0 0 18px}#dk_container_postbedrijf{display:inline-block!important;*display:inline!important;zoom:1;float:none}#dk_container_postbedrijf ul li,#dk_container_postbedrijf ul li:first-child,#dk_container_postbedrijf ul li:last-child,#dk_container_valuta ul li,#dk_container_valuta ul li:first-child,#dk_container_valuta ul li:last-child{margin:0 !important;}#invoercalc ul.dk_options_inner li{margin:0}#dk_container_valuta{z-index:1000}#dk_container_postbedrijf{z-index:100}#dk_container_valuta .dk_options_inner,#dk_container_valuta .dk_touch .dk_options{max-height:500px}#dk_container_valuta .dk_toggle{background-position:93% center}#social-bar{position:absolute;right:0;bottom:5px;height:20px;width:230px}.twitter-share-button{float:right;display:inline;color:#fff}.fb-like{float:right;display:inline;margin:0 0 0 5px}#nieuwsoverzicht {float:left;width:230px;padding:0 20px 0 0}#content.nieuws{width:730px;float:left}#nieuwsoverzicht li{margin:0 0 5px 0}#nieuwsoverzicht li .date{font-size:85%;color:#777}#nieuwsoverzicht li a{text-decoration:none;color:#666;font-size:93%;}#nieuwsoverzicht li a:hover{text-decoration:underline}#nieuwsoverzicht li a.current{color:#000}.banner{float:left;margin: 5px 0;text-align: center;width: 1020px} ul.ul-content { padding:  0 0 0 20px; list-style: disc; margin: 0 0 1em;}.notice {background: none repeat scroll 0 0 #FDFDD3;border: 1px dashed #AAAAAA;margin: 0 0 10px;padding: 5px 17px 5px 10px;font-size: 93%;position:relative; display: none;}.notice p {margin: 0 !important;}.notice .hide {background: #fff;color: #000;font-weight: 700;height: 15px;line-height: 15px;position: absolute;right: 0;text-align: center;text-decoration: none;top: 0;width: 15px;}
.cc_banner-wrapper {
    z-index: 9001;
    position: relative
}
.cc_container .cc_btn {
    cursor: pointer;
    text-align: center;
    font-size: 0.6em;
    transition: font-size 200ms;
    line-height: 1em
}
.cc_container .cc_message {
    font-size: 0.6em;
    transition: font-size 200ms;
    margin: 0;
    padding: 0;
    line-height: 1.5em
}
.cc_container .cc_logo {
    display: none;
    text-indent: -1000px;
    overflow: hidden;
    width: 100px;
    height: 22px;
    background-size: cover;
    background-image: url(https://s3-eu-west-1.amazonaws.com/assets.cookieconsent.silktide.com/cookie-consent-logo.png);
    opacity: 0.9;
    transition: opacity 200ms
}
.cc_container .cc_logo:hover,
.cc_container .cc_logo:active {
    opacity: 1
}
@media screen and (min-width: 500px) {
    .cc_container .cc_btn {
        font-size: 0.8em
    }
    .cc_container .cc_message {
        font-size: 0.8em
    }
}
@media screen and (min-width: 768px) {
    .cc_container .cc_btn {
        font-size: 1em
    }
    .cc_container .cc_message {
        font-size: 1em;
        line-height: 1em
    }
}
@media screen and (min-width: 992px) {
    .cc_container .cc_message {
        font-size: 1em
    }
}
@media print {
    .cc_banner-wrapper,
    .cc_container {
        display: none
    }
}
.cc_banner-wrapper {
    height: 49px !important
}
.cc_container {
    padding: 15px 15px 15px;
    overflow: hidden;
    position: fixed;
    top: 0;
    left: 0;
    right: 0
}
.cc_container .cc_btn {
    padding: 8px 10px;
    background-color: #f1d600;
    cursor: pointer;
    text-align: center;
    display: block;
    width: 33%;
    margin-left: 10px;
    float: right;
    max-width: 120px
}
.cc_container .cc_message {
    display: block
}
@media screen and (min-width: 500px) {
    .cc_container .cc_message {
        margin-top: 0.4em
    }
}
@media screen and (min-width: 768px) {
    .cc_container {
        padding: 10px 30px 10px !important
    }
    .cc_container .cc_btn {
        padding: 8px 15px
    }
}
.cc_container {
    background: #333 !important;
    color: #fff;
    font-size: 14px !important;
    font-family: "Helvetica Neue Light", "HelveticaNeue-Light", "Helvetica Neue", Calibri, Helvetica, Arial;
    box-sizing: border-box
}
.cc_container::-moz-selection {
    background: #ff5e99;
    color: #fff;
    text-shadow: none
}
.cc_container .cc_btn,
.cc_container .cc_btn:visited {
    color: #000;
    background-color: #f1d600;
    transition: background 200ms ease-in-out, color 200ms ease-in-out, box-shadow 200ms ease-in-out;
    -webkit-transition: background 200ms ease-in-out, color 200ms ease-in-out, box-shadow 200ms ease-in-out;
    border-radius: 5px;
    -webkit-border-radius: 5px
}
.cc_container .cc_btn:hover,
.cc_container .cc_btn:active {
    background-color: #fff;
    color: #000
}
.cc_container a,
.cc_container a:visited {
    text-decoration: none;
    color: #31a8f0;
    transition: 200ms color
}
.cc_container a:hover,
.cc_container a:active {
    color: #b2f7ff
}
@-webkit-keyframes slideDown {
    0% {
        margin-top: -49px !important
    }
    100% {
        margin-top: 0
    }
}
@keyframes slideDown {
    0% {
        margin-top: -49px !important
    }
    100% {
        margin-top: 0px
    }
}
@-webkit-keyframes growDown {
    0% {
        height: 0
    }
    100% {
        height: 49px !important
    }
}
@keyframes growDown {
    0% {
        height: 0
    }
    100% {
        height: 49px !important
    }
}
.cc_container {
    -webkit-animation-duration: 0.8s;
    -moz-animation-duration: 0.8s;
    -o-animation-duration: 0.8s;
    animation-duration: 0.8s;
    -webkit-animation-name: slideDown;
    animation-name: slideDown
}
.cc_banner-wrapper {
    -webkit-animation-duration: 0.8s;
    -moz-animation-duration: 0.8s;
    -o-animation-duration: 0.8s;
    animation-duration: 0.8s;
    -webkit-animation-name: growDown;
    animation-name: growDown
}
.cc_container{padding: 10px 30px !important;}
.cc_container a, .cc_container a:visited {margin-left:5px !important;font-size:0.9em !important;}